Subject: Ticket Assigned - la c 9572282140
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 05:28:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  la c 9572282140 tisha thomas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tisha thomas Bot:  Hi Tisha Thomas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568062335            09:17 AM, 09th Jun                   Mohammed                    Hi Tisha, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:18 AM, 09th Jun                     tisha thomas                    Hi           09:18 AM, 09th Jun                     tisha thomas                    I have submitted a return request last week.. Till this  time its not collected           09:19 AM, 09th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:19 AM, 09th Jun                     tisha thomas                    Order no 9572282140           09:19 AM, 09th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:21 AM, 09th Jun                     tisha thomas                    *ok           09:22 AM, 09th Jun                   Mohammed                   Is there anything else may I assist you?           09:23 AM, 09th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 AM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4472650